$kind: http-request
name: Requisition approval level
url: "{{sahara_local}}accounts/approval-level/2c256fac-674c-4746-b909-4d40351c9\
  377/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\" : \"Level 3 approval\",\r

    \            \"level\" :4, \r

    \            \"user_id\":1,//User attached to this approval\r

    \            \"branch_id\":1 //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 7000
